Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002426TestLinkCustom fieldspublic2009-04-23 22:232013-05-22 20:55
Reporterambroz 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002426: Custom field not visible in Test Report
DescriptionCustom field enabled only on test plan desing is not visible in the test report (see screenshots - field "string3 - test plan").
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon Custom Fields Settings.png [^] (5,725 bytes) 2009-04-23 22:23


png file icon Test Report.png [^] (3,476 bytes) 2009-04-23 22:23

- Relationships
has duplicate 0002427closedfman Custom fields shown two times 

-  Notes
(0006560)
amitkhullar (reporter)
2009-04-24 11:42

To see and use CF when creating/updating basic TEST PLAN DATA you must enable CF on SPEC
(0006639)
ambroz (reporter)
2009-04-27 20:43

Value stored to a custom field in the form "Add/Remove Test Cases to/from Test Plan" is not visible in test execution or Test Report.
(0006640)
ambroz (reporter)
2009-04-27 20:44

Related to issues 0002425 (see steps to reproduce for custom field CF_C) and 0002047.

- Issue History
Date Modified Username Field Change
2009-04-23 22:23 ambroz New Issue
2009-04-23 22:23 ambroz File Added: Custom Fields Settings.png
2009-04-23 22:23 ambroz File Added: Test Report.png
2009-04-24 11:31 amitkhullar Relationship added has duplicate 0002427
2009-04-24 11:42 amitkhullar Note Added: 0006560
2009-04-24 11:42 amitkhullar Status new => feedback
2009-04-27 20:43 ambroz Note Added: 0006639
2009-04-27 20:44 ambroz Note Added: 0006640
2009-07-09 04:53 mhavlat Status feedback => new
2013-05-20 19:55 fman Status new => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker